<div #wrapper class="pages-wrapper">
    <app-page *ngIf="!!document && !!content" pageNumber='1' [isEdit]="isEdit" [document]="document" [data]="content" 
    (endEvent)="addPage($event)"></app-page>
</div>
